## rust-const-format-proc-macros 0.2.29

=== debian/changelog ===
rust-const-format-proc-macros (0.2.29-1) unstable; urgency=medium

  * Package const_format_proc_macros 0.2.29 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Wed, 28 Dec 2022 10:32:21 +0100

rust-const-format-proc-macros (0.2.22-1) unstable; urgency=medium

  * Package const_format_proc_macros 0.2.22 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 11:37:08 +0200
