=== debian/control ===
Source: rust-const-format-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.19-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format-proc-macros
X-Cargo-Crate: const_format_proc_macros
Rules-Requires-Root: no

Package: librust-const-format-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.19-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-1+derive-dev (>= 1.0.38-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.38-~~),
 librust-syn-1+parsing-dev (>= 1.0.38-~~),
 librust-syn-1+printing-dev (>= 1.0.38-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.38-~~),
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-const-format-proc-macros+all-dev (= ${binary:Version}),
 librust-const-format-proc-macros+debug-dev (= ${binary:Version}),
 librust-const-format-proc-macros+default-dev (= ${binary:Version}),
 librust-const-format-proc-macros+derive-dev (= ${binary:Version}),
 librust-const-format-proc-macros+syn-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0+all-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0+debug-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0+default-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0+derive-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0+syn-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2+all-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2+debug-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2+default-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2+derive-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2+syn-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29+all-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29+debug-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29+default-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29+derive-dev (= ${binary:Version}),
 librust-const-format-proc-macros-0.2.29+syn-dev (= ${binary:Version})
Description: Implementation detail of the `const_format` crate - Rust source code
 This package contains the source for the Rust const_format_proc_macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
