=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --all-features
Features: test-name=rust-const-format-proc-macros:@
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --no-default-features --features all
Features: test-name=librust-const-format-proc-macros-dev:all
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --no-default-features --features debug
Features: test-name=librust-const-format-proc-macros-dev:debug
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets
Features: test-name=librust-const-format-proc-macros-dev:default
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --no-default-features --features derive
Features: test-name=librust-const-format-proc-macros-dev:derive
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --no-default-features --features syn
Features: test-name=librust-const-format-proc-macros-dev:syn
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format_proc_macros 0.2.29 --all-targets --no-default-features
Features: test-name=librust-const-format-proc-macros-dev:
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
