=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/const_format_proc_macros-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/const_format_proc_macros .*/crates/const_format_proc_macros/@ANY_VERSION@/download
