## rust-const-format-proc-macros 0.2.32

=== debian/changelog ===
rust-const-format-proc-macros (0.2.32-1) unstable; urgency=medium

  * Package const_format_proc_macros 0.2.32 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 14:33:03 +0000
