=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.57.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.19-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
  librust-unicode-xid-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.1
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format-proc-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format-proc-macros
 X-Cargo-Crate: const_format_proc_macros
@@ -49,12 +49,11 @@
  librust-const-format-proc-macros-0.2+default-dev (= ${binary:Version}),
  librust-const-format-proc-macros-0.2+derive-dev (= ${binary:Version}),
  librust-const-format-proc-macros-0.2+syn-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29+all-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29+debug-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29+default-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29+derive-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.29+syn-dev (= ${binary:Version})
+ librust-const-format-proc-macros-0.2.32-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.32+all-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.32+debug-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.32+default-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.32+derive-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.32+syn-dev (= ${binary:Version})
 Description: Implementation detail of the `const_format` crate - Rust source code
- This package contains the source for the Rust const_format_proc_macros crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "const_format_proc_macros"
