## rust-const-format-proc-macros 0.2.34

=== debian/changelog ===
rust-const-format-proc-macros (0.2.34-1) unstable; urgency=medium

  * Team upload.
  * Package const_format_proc_macros 0.2.34 from crates.io using debcargo 2.7.10
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 22:23:49 +0200
