=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-const-format-proc-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.57.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.19-~~) <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format-proc-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format-proc-macros
+Homepage: https://github.com/rodrimati1992/const_format_crates/
 X-Cargo-Crate: const_format_proc_macros
 Rules-Requires-Root: no
 
@@ -49,11 +50,11 @@
  librust-const-format-proc-macros-0.2+default-dev (= ${binary:Version}),
  librust-const-format-proc-macros-0.2+derive-dev (= ${binary:Version}),
  librust-const-format-proc-macros-0.2+syn-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32+all-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32+debug-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32+default-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32+derive-dev (= ${binary:Version}),
- librust-const-format-proc-macros-0.2.32+syn-dev (= ${binary:Version})
+ librust-const-format-proc-macros-0.2.34-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.34+all-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.34+debug-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.34+default-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.34+derive-dev (= ${binary:Version}),
+ librust-const-format-proc-macros-0.2.34+syn-dev (= ${binary:Version})
 Description: Implementation detail of the `const_format` crate - Rust source code
  Source code for Debianized Rust crate "const_format_proc_macros"
